RubyGems Navigation menu

authpwn_rails 0.13.4

Works with Facebook.

Gemfile
          gem 'authpwn_rails', '~> 0.13.4'
  
  
  
  
  
  
  

install
          gem install authpwn_rails -v 0.13.4
  
  
  
  
  
  
  

Authors:

  • Victor Costan

Owners:

Licenses:

  • MIT

Total downloads 95,115

For this version 959

Show all versions (69 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.17.1 - November 7, 2014 (44.5 KB)
  2. 0.17.0 - November 7, 2014 (44.5 KB)
  3. 0.16.2 - February 20, 2014 (44 KB)
  4. 0.16.1 - February 20, 2014 (44 KB)
  5. 0.16.0 - February 20, 2014 (43.5 KB)
Show all versions (69 total)